.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.204400px;}
.ls5{letter-spacing:-0.071200px;}
.ls1{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.035520px;}
.ls4{letter-spacing:0.412000px;}
.ls2{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.304320px;}
._4{width:1.571840px;}
._3{width:426.204480px;}
._2{width:580.388480px;}
._1{width:615.908480px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:56.160000px;}
.y4d{bottom:3.661359px;}
.y43{bottom:8.671639px;}
.y4f{bottom:20.619230px;}
.y4c{bottom:22.160855px;}
.y47{bottom:31.410603px;}
.y4b{bottom:40.660351px;}
.y46{bottom:49.910099px;}
.y52{bottom:52.607942px;}
.y4a{bottom:59.159847px;}
.y45{bottom:68.409595px;}
.y49{bottom:77.659343px;}
.y48{bottom:95.966136px;}
.y57{bottom:105.408587px;}
.y28{bottom:107.335618px;}
.y56{bottom:130.459988px;}
.y27{bottom:132.194316px;}
.y55{bottom:155.318686px;}
.y26{bottom:157.245717px;}
.y29{bottom:176.644494px;}
.y51{bottom:177.704361px;}
.y25{bottom:182.329235px;}
.y54{bottom:206.995229px;}
.y24{bottom:207.573339px;}
.y23{bottom:232.432037px;}
.y53{bottom:236.286098px;}
.y22{bottom:257.483437px;}
.y50{bottom:265.576967px;}
.y21{bottom:282.534838px;}
.y44{bottom:294.867836px;}
.y20{bottom:307.778942px;}
.y1f{bottom:332.830343px;}
.y4e{bottom:347.861184px;}
.y1e{bottom:357.689041px;}
.y42{bottom:377.152053px;}
.y1d{bottom:382.740442px;}
.y1c{bottom:407.791843px;}
.y41{bottom:410.104280px;}
.y1b{bottom:433.228650px;}
.y40{bottom:435.203857px;}
.y1a{bottom:458.328227px;}
.y3f{bottom:460.255258px;}
.y19{bottom:482.994222px;}
.y3e{bottom:485.306659px;}
.y3d{bottom:506.889404px;}
.y18{bottom:508.238326px;}
.y17{bottom:533.289727px;}
.y16{bottom:558.341127px;}
.y0{bottom:579.715111px;}
.y15{bottom:579.731170px;}
.y14{bottom:727.951959px;}
.y5a{bottom:740.670362px;}
.y13{bottom:753.003360px;}
.y3c{bottom:765.721763px;}
.y12{bottom:778.440167px;}
.y3b{bottom:790.773164px;}
.y11{bottom:803.491568px;}
.y3a{bottom:815.824565px;}
.y10{bottom:829.506484px;}
.y39{bottom:840.875966px;}
.yf{bottom:855.328697px;}
.y38{bottom:865.927367px;}
.ye{bottom:881.343614px;}
.y37{bottom:890.978768px;}
.yd{bottom:907.165827px;}
.y36{bottom:916.030169px;}
.yc{bottom:932.988040px;}
.y35{bottom:941.081570px;}
.yb{bottom:958.858429px;}
.y34{bottom:966.181146px;}
.ya{bottom:984.680642px;}
.y33{bottom:991.232547px;}
.y9{bottom:1010.502856px;}
.y32{bottom:1016.283948px;}
.y8{bottom:1036.325069px;}
.y31{bottom:1041.335349px;}
.y59{bottom:1041.528052px;}
.y7{bottom:1062.339985px;}
.y30{bottom:1066.386750px;}
.y6{bottom:1088.162198px;}
.y2f{bottom:1091.438151px;}
.y5{bottom:1113.984412px;}
.y2e{bottom:1116.682255px;}
.y4{bottom:1139.806625px;}
.y2d{bottom:1141.540953px;}
.y58{bottom:1141.733656px;}
.y3{bottom:1165.628838px;}
.y2c{bottom:1166.592354px;}
.y2{bottom:1191.451052px;}
.y2b{bottom:1191.643755px;}
.y2a{bottom:1216.887859px;}
.y1{bottom:1217.465968px;}
.h9{height:28.520056px;}
.h7{height:29.004609px;}
.h5{height:37.967520px;}
.h4{height:39.003360px;}
.h6{height:42.084480px;}
.h3{height:43.232640px;}
.hb{height:52.222536px;}
.h2{height:54.980640px;}
.ha{height:110.804273px;}
.hc{height:116.392663px;}
.h8{height:586.138547px;}
.h1{height:644.752402px;}
.h0{height:1352.004838px;}
.wc{width:52.222536px;}
.wb{width:52.261076px;}
.wa{width:52.415239px;}
.wd{width:52.453779px;}
.w5{width:86.523685px;}
.w6{width:86.754928px;}
.we{width:86.909091px;}
.wf{width:87.140335px;}
.w8{width:88.874662px;}
.w9{width:89.414231px;}
.w7{width:160.328966px;}
.w3{width:178.667876px;}
.w4{width:368.528590px;}
.w2{width:884.828328px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.xc{left:5.395686px;}
.x1f{left:12.911107px;}
.x1b{left:15.994356px;}
.x8{left:18.114090px;}
.x15{left:20.811933px;}
.x9{left:23.509776px;}
.x1d{left:26.207619px;}
.x10{left:28.712760px;}
.x4{left:32.566821px;}
.xa{left:34.686555px;}
.x2{left:36.131828px;}
.x13{left:42.201975px;}
.xf{left:50.295505px;}
.x11{left:64.940939px;}
.x12{left:71.685547px;}
.xe{left:80.164483px;}
.x1{left:113.733360px;}
.x14{left:126.259061px;}
.x1e{left:170.975811px;}
.x6{left:182.152590px;}
.x5{left:216.052274px;}
.x16{left:268.852919px;}
.x17{left:321.509037px;}
.x18{left:374.116979px;}
.x19{left:426.917624px;}
.x1a{left:479.525566px;}
.x1c{left:532.133508px;}
.x7{left:585.351676px;}
.xb{left:672.646173px;}
.x3{left:716.004367px;}
.xd{left:760.181549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.169712pt;}
.ls5{letter-spacing:-0.059117pt;}
.ls1{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.029492pt;}
.ls4{letter-spacing:0.342081pt;}
.ls2{letter-spacing:0.597811pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.082968pt;}
._4{width:1.305088pt;}
._3{width:353.874548pt;}
._2{width:481.892427pt;}
._1{width:511.384430pt;}
.fs2{font-size:33.078869pt;}
.fs1{font-size:36.665734pt;}
.fs0{font-size:46.629249pt;}
.y4d{bottom:3.040000pt;}
.y43{bottom:7.200000pt;}
.y4f{bottom:17.120000pt;}
.y4c{bottom:18.400000pt;}
.y47{bottom:26.080000pt;}
.y4b{bottom:33.760000pt;}
.y46{bottom:41.440000pt;}
.y52{bottom:43.680000pt;}
.y4a{bottom:49.120000pt;}
.y45{bottom:56.800000pt;}
.y49{bottom:64.480000pt;}
.y48{bottom:79.680000pt;}
.y57{bottom:87.520000pt;}
.y28{bottom:89.120000pt;}
.y56{bottom:108.320000pt;}
.y27{bottom:109.760000pt;}
.y55{bottom:128.960000pt;}
.y26{bottom:130.560000pt;}
.y29{bottom:146.666667pt;}
.y51{bottom:147.546667pt;}
.y25{bottom:151.386667pt;}
.y54{bottom:171.866667pt;}
.y24{bottom:172.346667pt;}
.y23{bottom:192.986667pt;}
.y53{bottom:196.186667pt;}
.y22{bottom:213.786667pt;}
.y50{bottom:220.506667pt;}
.y21{bottom:234.586667pt;}
.y44{bottom:244.826667pt;}
.y20{bottom:255.546667pt;}
.y1f{bottom:276.346667pt;}
.y4e{bottom:288.826667pt;}
.y1e{bottom:296.986667pt;}
.y42{bottom:313.146667pt;}
.y1d{bottom:317.786667pt;}
.y1c{bottom:338.586667pt;}
.y41{bottom:340.506667pt;}
.y1b{bottom:359.706667pt;}
.y40{bottom:361.346667pt;}
.y1a{bottom:380.546667pt;}
.y3f{bottom:382.146667pt;}
.y19{bottom:401.026667pt;}
.y3e{bottom:402.946667pt;}
.y3d{bottom:420.866667pt;}
.y18{bottom:421.986667pt;}
.y17{bottom:442.786667pt;}
.y16{bottom:463.586667pt;}
.y0{bottom:481.333333pt;}
.y15{bottom:481.346667pt;}
.y14{bottom:604.413333pt;}
.y5a{bottom:614.973333pt;}
.y13{bottom:625.213333pt;}
.y3c{bottom:635.773333pt;}
.y12{bottom:646.333333pt;}
.y3b{bottom:656.573333pt;}
.y11{bottom:667.133333pt;}
.y3a{bottom:677.373333pt;}
.y10{bottom:688.733333pt;}
.y39{bottom:698.173333pt;}
.yf{bottom:710.173333pt;}
.y38{bottom:718.973333pt;}
.ye{bottom:731.773333pt;}
.y37{bottom:739.773333pt;}
.yd{bottom:753.213333pt;}
.y36{bottom:760.573333pt;}
.yc{bottom:774.653333pt;}
.y35{bottom:781.373333pt;}
.yb{bottom:796.133333pt;}
.y34{bottom:802.213333pt;}
.ya{bottom:817.573333pt;}
.y33{bottom:823.013333pt;}
.y9{bottom:839.013333pt;}
.y32{bottom:843.813333pt;}
.y8{bottom:860.453333pt;}
.y31{bottom:864.613333pt;}
.y59{bottom:864.773333pt;}
.y7{bottom:882.053333pt;}
.y30{bottom:885.413333pt;}
.y6{bottom:903.493333pt;}
.y2f{bottom:906.213333pt;}
.y5{bottom:924.933333pt;}
.y2e{bottom:927.173333pt;}
.y4{bottom:946.373333pt;}
.y2d{bottom:947.813333pt;}
.y58{bottom:947.973333pt;}
.y3{bottom:967.813333pt;}
.y2c{bottom:968.613333pt;}
.y2{bottom:989.253333pt;}
.y2b{bottom:989.413333pt;}
.y2a{bottom:1010.373333pt;}
.y1{bottom:1010.853333pt;}
.h9{height:23.680000pt;}
.h7{height:24.082321pt;}
.h5{height:31.524162pt;}
.h4{height:32.384212pt;}
.h6{height:34.942444pt;}
.h3{height:35.895753pt;}
.hb{height:43.360000pt;}
.h2{height:45.650034pt;}
.ha{height:92.000000pt;}
.hc{height:96.640000pt;}
.h8{height:486.666667pt;}
.h1{height:535.333333pt;}
.h0{height:1122.560000pt;}
.wc{width:43.360000pt;}
.wb{width:43.392000pt;}
.wa{width:43.520000pt;}
.wd{width:43.552000pt;}
.w5{width:71.840000pt;}
.w6{width:72.032000pt;}
.we{width:72.160000pt;}
.wf{width:72.352000pt;}
.w8{width:73.792000pt;}
.w9{width:74.240000pt;}
.w7{width:133.120000pt;}
.w3{width:148.346667pt;}
.w4{width:305.986667pt;}
.w2{width:734.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:4.480000pt;}
.x1f{left:10.720000pt;}
.x1b{left:13.280000pt;}
.x8{left:15.040000pt;}
.x15{left:17.280000pt;}
.x9{left:19.520000pt;}
.x1d{left:21.760000pt;}
.x10{left:23.840000pt;}
.x4{left:27.040000pt;}
.xa{left:28.800000pt;}
.x2{left:30.000000pt;}
.x13{left:35.040000pt;}
.xf{left:41.760000pt;}
.x11{left:53.920000pt;}
.x12{left:59.520000pt;}
.xe{left:66.560000pt;}
.x1{left:94.432000pt;}
.x14{left:104.832000pt;}
.x1e{left:141.960000pt;}
.x6{left:151.240000pt;}
.x5{left:179.386667pt;}
.x16{left:223.226667pt;}
.x17{left:266.946667pt;}
.x18{left:310.626667pt;}
.x19{left:354.466667pt;}
.x1a{left:398.146667pt;}
.x1c{left:441.826667pt;}
.x7{left:486.013333pt;}
.xb{left:558.493333pt;}
.x3{left:594.493333pt;}
.xd{left:631.173333pt;}
}
